<?php

namespace App\Api\Http\Resources\Tasks;

use Illuminate\Http\Resources\Json\ResourceCollection;

class TaskCollection extends ResourceCollection
{
    public $collects = TaskResource::class;

    public function toArray($request): array
    {
        return parent::toArray($request);
    }
}
